Override audio classification
curl --request POST \
--url https://backend.identifai.net/api/classification_audio/{hash}/override \
--header 'Content-Type: application/json' \
--header 'X-Api-Key: <api-key>' \
--data '{}'import requests
url = "https://backend.identifai.net/api/classification_audio/{hash}/override"
payload = {}
headers = {
"X-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://backend.identifai.net/api/classification_audio/{hash}/override', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"classification": "human",
"type": "audio",
"hash": "89ff6bc9ec8ed4b9fe5489353432b1553ac8efe5e26f247f71d75e0da181870f"
}
Classification
Override audio classification
Submit an override for an audio classification. The hash parameter uniquely identifies the submitted audio file. If the same audio (so the same hash) is uploaded multiple times, the override will be applied to all submissions that share this hash.
Override audio classification
Authorizations
Your API key.
Path Parameters
The hash of the audio.
Body
application/json
The correct classification.
Available options:
human, artificial āI